uuid: dbf5eff5-7553-4dd7-b986-9b18ebb222e4
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.sloovetyp
field_name: sloovetyp
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
